Subject: Re: Zip Plus

From: Rubywand <[email-masked]>
Date: Mon, 08 Dec 1997 17:29:49 -0600

Jeff Blakeney writes ...
> 
> On Fri, 05 Dec 1997 22:59:41 +1100, [email-masked] (Bill
> Robbins) wrote:
> 
> >Can anyone tell me if it's possible to use an Iomega Zip Plus External
> >Drive with a IIgs?  They claim to be 50 times faster (up to that is) than
> >a floppy drive, are they faster than the older Zips?  I can't find the
> >specs on that one.
> 
> The only thing I know about the Zip Plus is that is is both SCSI and
> parallel.  This would be great for people wanting to share data
> between their IIgs' and IBM compatibles that don't have SCSI cards.
> 
> Hook it up to the SCSI card on your IIgs and write some data to it
> using MS-DOS Utilities or MUG!, then hook it up to the parallel port
> of the IBM and read the data off.  Or vice versa.
> 
> As to your question about speed, I believe that the 50 times faster
> than a floppy is only when using the SCSI interface.  Unless of course
> they've somehow sped up the parallel transfer rate. ....

     The main difference between a Zip and a Zip Plus Drive seems to be
that Zip Plus can connect to SCSI or parallel. (Somewhere, I've heard
that the parallel Zip is a SCSI Zip with the parallel interface tacked
on; so, evidently, Zip Plus just adds a way to select interfaces.)

     Regarding speed, the "up to 50x faster than diskette" claim is,
probably, true-- on a PC with a SCSI interface. The key words here are
"up to". PC can send/retrieve lots of bytes very quickly to/from a
peripheral under ideal conditions. The usual difference in speed for
most accesses is likely to be a somewhat lower multiplier.

     On our GS, I did a few SCSI Zip Drive speed comparison checks which
involved copying files from RAM disk to the Zip Drive and to a mainly
empty 3.5" diskette:

For a single 92K Teach file ...       Zip- 1.35 sec   Diskette-  9.62
sec
For 8 Teach and Txt files (308k) ...  Zip- 5.06 sec   Diskette- 31.19
sec

     So; on the GS, the Zip Drive user can be pretty confident of
getting a 6x - 7x speed increase over diskette in normal use. The
advantage would be greater were we to compare diskette-to-diskette
transfers with Zip-to-Zip transfers-- i.e. the kind of boost a user
might experience moving from an all-diskette system to one with a Zip
Drive. To this we can add the considerable convenience of, usually, not
needing to be concerned about whether a transfer will produce a "Disk
Full" error message.  

Rubywand